
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Linux系统中如何管理rpm软件包 / iVAN</title>

    <meta name="description" content="Linux系统中如何管理rpm软件包 在Linux操作系统中,有一个系统软件包,它就是Red Hat Package Manager(简称RPM).此工具包最先是由Red Hat公司推出的,后来被其他Linux开发商所借用.由于它为Linux使用者省去了很多时间,所以被广泛应用于在Linux下安装.删除软件. 软件包管理的核心功能: 1.制作软件包: 2.安装.卸载.升级.查询.校验: 下面,我们具体说一下rpm包的使用方法 rpm命令: rpm:管理软件包.(其数据库在/var/lib/rpm文件中) rpmbuild:创建软件包">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Linux系统中如何管理rpm软件包</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在Linux操作系统中，有一个系统软件包，它就是Red Hat Package Manager(简称RPM)。此工具包最先是由Red Hat公司推出的，后来被其他Linux开发商所借用。由于它为Linux使用者省去了很多时间，所以被广泛应用于在Linux下安装、删除软件。</p>
<p>软件包管理的核心功能：</p>
<p>1、制作软件包；</p>
<p>2、安装、卸载、升级、查询、校验；</p>
<p>下面，我们具体说一下rpm包的使用方法</p>
<p>rpm命令：</p>
<p>rpm：管理软件包。（其数据库在/var/lib/rpm文件中）</p>
<p>rpmbuild：创建软件包。</p>
<p>rpm包的管理：</p>
<p>完成安装、查询、卸载、升级、校验、数据库的重建、验证数据包等工作；</p>
<p>安装：</p>
<p>rpm -i|--install /path/to/PACKAGE_FILE</p>
<p>-h：以#号显示安装进度：每个#表示2%</p>
<p>-v：显示详细过程</p>
<p>-vv：更详细的过程</p>
<p>rpm -ivh /path/to/PACKAGE_FILE</p>
<p>--nodeps：忽略依赖关系；</p>
<p>--replacepkgs：重新安装，替换原有安装；</p>
<p>--oldpackage：版本降级</p>
<p>--force：强行安装，可以实现重装或降级</p>
<p>--test：测试是否安装</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIyNjA0NTEzNi0wLnBuZw==.jpg"></p>
<p>查询：</p>
<p>rpm -q PACKGE_NAME 查询指定的包是否已经安装</p>
<p>例： # rpm -q bind  </p>
<p>rpm -qa ：查询已经安装的所有包</p>
<p>例： # rpm -qa | grep "^z"  查询所有以z开头的软件包</p>
<p>rpm -qi PACKAGE_NAME：查询指定软件包的说明信息</p>
<p>rpm -ql PACKAGE_NAME：查询指定包安装后生成的文件列表</p>
<p>rpm -qc PACKAGE_NAME：查询指定包安装的配置文件</p>
<p>rpm -qd PACKAGE_NAME：查询指定包安装的帮助文件</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIyNjA0TjUzLTEucG5n.jpg"></p>
<p>rpm -q --scripts PACKAGE_NAME：查询指定包中包含的脚本</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIyNjA0SkotMi5wbmc=.jpg"></p>
<p>rpm -qf /path/to/somefile ：查询指定的文件是由那个rpm包安装生成的</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIyNjA0TjUwLTMucG5n.jpg"></p>
<p>查看本栏目更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/OS/Linux/</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-01 02:11:04</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e6%9f%a5%e8%af%a2/" title="查询">查询</a>, <a href="https://www.iamivan.net/tag/%e7%ae%a1%e7%90%86/" title="管理">管理</a>, <a href="https://www.iamivan.net/tag/linux/" title="linux">linux</a>, <a href="https://www.iamivan.net/tag/rpm/" title="rpm">rpm</a>, <a href="https://www.iamivan.net/tag/%e8%bd%af%e4%bb%b6%e5%8c%85/" title="软件包">软件包</a>, <a href="https://www.iamivan.net/tag/linux%e5%ae%89%e8%a3%85rpm%e5%8c%85/" title="linux安装rpm包">linux安装rpm包</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Linux系统中如何管理rpm软件包的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5AjBnp.html" rel="bookmark">Linux系统中用户管理的基本命令整理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  认识一下linux的权限管理其实认的不是你的用户名和密码而是识别的你的UID和GID说白了,就是你的用户ID和群组ID 代码如下: &gt;cat /etc/passwd &lt; p&gt;root:x:0:0:root:/root:/bin/bash   daemon:x:1:1:daemon:/usr/sbin:/bin/sh 上边的0就是用户id,群组id也是0,当然是我现在的用户root 用户登录的时候,会根据你的用户名,譬如我的root来去/etc/passwd有没有这个用户,如果没有跳出			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1RyR8p.html" rel="bookmark">详解在Linux系统中如何管理systemd服务</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  (1) 什么是单元 在RHEL7之前,服务管理是分布式的被SysV init或UpStart通过/etc/rc.d/init.d下的脚本管理.这些脚本是经典的Bash脚本,允许管理员控制服务的状态.在RHEL7中,这些脚本被服务单元文件替换. 在systemd中,服务.挂载等资源统一被称为单元,所以systemd中有许多单元类型,服务单元文件的扩展名是.service,同脚本的功能相似.例如有查看.启动.停止.重启.启用或者禁止服务的参数. systemd单元文件放置位置: /usr/lib			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8j0ONb.html" rel="bookmark">Linux系统中的进程管理简介</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Linux系统里,当前正在运行的程序实例称为进程.比如,当你启动Apache的时候,系统会为它分配一个进程ID.然后就可以用这个ID监视和控制这个程序. 进程监视和控制是任何Linux系统管理员的核心任务.一个管理员可以终止(&quot;kill&quot;).重启一个进程,甚至可以为它指定一个不同的优先级.标准的Linux命令&quot;ps&quot;和&quot;top&quot;通常用于查看当前的进程列表.下面我来说明如何用这些命令和其它命令来管理Linux系统中的进程. 用ps监视进程 一个监			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY2WJrp.html" rel="bookmark">Linux系统中管理用户和用户组的相关配置文件简介</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Linux 是一个多用户.多任务的操作系统,理解Linux的单用户多任务,多用户多任务; 用户的角色区分: 用户在系统中是分角色的,在Linux 系统中,由于角色不同,权限和所完成的任务也不同;值得注意的是用户的角色是通过UID和识别的,特别是UID;在系统管理中,系统管理员一定要坚守UID 唯一的特性; root 用户:系统唯一,是真实的,可以登录系统,可以操作系统任何文件和命令,拥有最高权限; 虚拟用户:这类用户也被称之为伪用户或假用户,与真实用户区分开来,这类用户不具有登录系统的能力,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgKa3AM.html" rel="bookmark">linux系统中程序的安装、卸载和升级教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于Linux初学者来说,RPM安装是一个不错的选择.如果想真正掌握Linux系统,源代码安装仍然是Linux下软件安装的重要手段.由于linux系统中应用软件的安装和大家熟悉的windows下面的软件的安装过程存在很大的区别,在linux中,根据下载到安装包的格式的不同用不同的安装方法,下面将对linux下的应用程序安装进行总结和归纳. 1.源代码包的安装 gzip -d apache_1.3.20.tar.gz (解压) tar xvf apache_1.3.20.tar (解包) cd a			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOwo8qz.html" rel="bookmark">Linux系统中的usr目录有哪些</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux 系统文件结构中,有这么一个神奇的目录那就是usr.之前一直都没有去关注过它,反正程序已经安装在里面,我也不知道有什么用就放在哪里了,后来 fedora 要简化整个文件系统体系,这才看到才想到它的存在,usr 到底是什么的缩写呢,它又是怎么来的呢?这里小编要给你们讲述的是Linux系统中的usr目录,下面也列举了usr目录下一些重要子目录所包含文件的功能,有需要的网友可以参考学习下. 1.usr 是 unix system resources 的缩写; 2.usr 是 user 的缩写			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNQ1rb.html" rel="bookmark">深入解析Linux系统中的SELinux访问控制功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  SELinux(Security-Enhanced Linux) 是美国国家安全局(NSA)对于强制访问控制的实现,是 Linux历史上最杰出的新安全子系统.NSA是在Linux社区的帮助下开发了一种访问控制体系,在这种访问控制体系的限制下,进程只能访问那些在他的任务中所需要文件.SELinux 默认安装在 Fedora 和 Red Hat Enterprise Linux 上,也可以作为其他发行版上容易安装的包得到. SELinux 是 2.6 版本的 Linux 内核中提供的强制访问控制			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLgx8RM.html" rel="bookmark">在linux系统中安装MySQL</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.安装Linux系统中自带的MySQL安装包 在现在常用的发行版本里都集中了MySQL安装包 CentOS系统中的YUM中包含了MySQL安装包,版本是MySQL5,rpm软件包的名称是mysql-server yum list | grep mysql:这条命令是将YUM仓库里包含MySQL的软件包都列出来. 在执行上面命令后所列出的软件包中mysql.i686是一个MySQL的客户端,而mysql-server是MySQL的服务端:一般情况下,会把MySQL服务端,客户端都装上,也可以把开			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqO2rkz.html" rel="bookmark">Linux上安装和卸载rpm软件包的方法&lowbar;linux shell</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux上安装和卸载rpm软件包的方法如下所示: 1.如何安装rpm软件包 rmp软件包的安装可以使用程序rpm来完成.执行下面的命令 rpm -i your-package.rpm 其中your-package.rpm是你要安装的rpm包的文件名,一般置于当前目录下. 安装过程中可能出现下面的警告或者提示: ... conflict with ... 可能是要安装的包里有一些文件可能会覆盖现有的文件,缺省时这样的情况下是无法正确安装的可以用 rpm --force -i 强制安装即可 ...			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5RxBz.html" rel="bookmark" class="title">简单SOA框架实现</a>
					<div>
						14.4. Service-oriented architecture (SOA) SOA 与 REST很多相同之处,目前SOA主要是基于SOAP实现,也有基于MQ的实现.而REST只限于HTTP P ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6DGJz.html" rel="bookmark" class="title">视觉设计&colon;关于像素艺术的种类和形式</a>
					<div>
						大家是否还记得1983年任天堂的著名游戏&lt;超级玛丽&gt;里那个留着胡子的意大利水管工人,还有日本konami公司1987年发行的射击游戏&lt;魂斗罗&gt;里两个壮硕无比的上等兵比尔·雷泽和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEDaLz.html" rel="bookmark" class="title">Flash8制作一个简易的图片电子相册</a>
					<div>
						在这篇教程中我们将利用Flash制作一个简易的电子相册. 效果和源文件: 点击这里下载源文件(解压密码:www.webjx.com) 1.下载本教程中使用的图片,你也可以自己去准备.点击这里下载图片压 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpne0KM.html" rel="bookmark" class="title">SEO主管可以什么都不精但需要什么都懂</a>
					<div>
						这个标题似乎和主流的价值观有所冲突,熟话说的好十招会不如三招熟,三招熟不如一招鲜,大家经常说要走专业化的道路.如果是一般的SEO专员可以走专业化的道路,但如果是一名SEO主管.那你就需要有纵观全局的眼 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1xQXz.html" rel="bookmark" class="title">微软同步框架&lpar;MSF&rpar;入门之八--使用WCF同步远程元数据&lpar;二&rpar;</a>
					<div>
						到这里服务端的代码就全部列举出来了.当然本文中介绍的是元数据同步,而相应的SyncProvider实现是通过MySimpleSyncProvider.cs文件提供的,当然为了不让我的某些错误理解影响大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6eP6z.html" rel="bookmark" class="title">Photoshop合成玻璃球体中的鱼类世界</a>
					<div>
						  Photoshop合成玻璃球体中的鱼类世界               最终效果 1.在photoshop中打开气泡的素材图,并将水波的素材置入到工作空间内. 2.使用Ctrl+T命令将水波层变形 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1yE7z.html" rel="bookmark" class="title">PS合成蹲在海边的女士凄凉孤独场景效果教程</a>
					<div>
						教程教我们使用PS合成蹲在海边的女士凄凉孤独的场景效果,外国合成教程,喜欢合成的同学可以学习一下. 效果图: 三联推荐:photoshop7.0迷你版免费下载    |  Photoshop CS5  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bal2x2z.html" rel="bookmark" class="title">django实现分页的方法</a>
					<div>
						  本文实例讲述了django实现分页的方法.分享给大家供大家参考.具体如下: Python代码如下: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balWdQz.html" rel="bookmark" class="title">在WORD2010文档中使用选择性粘贴</a>
					<div>
						选择性粘贴是一个非常有用的功能,﻿在WORD2010中选择性粘贴的使用更加灵活,功能也更加丰富.选择性粘贴这个功能,是可以帮助我在使用WORD2010文档中有选择地粘贴剪贴板中的内容,比如说可以将剪贴 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrBGvp.html" rel="bookmark" class="title">Linux下的两个聊天命令的使用方法</a>
					<div>
						  一. write 用法:write 用户名;敲回车后,自己和对方将会同时处于聊天的状态,但是被发起连接的人只能收到发起聊天请求的人的聊天内容,但是不能回复,如果想要回复的话必须先向对方发起连接,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKgV8p.html" rel="bookmark" class="title">怎样解决word2013不能打印图片</a>
					<div>
						  解决word2013不能打印图片的步骤如下: 步骤一:鼠标左键双击计算机桌面Word2013程序图标,将其打开运行.在打开的Word2013程序窗口,点击&quot;空白文档&quot;选项,新建 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWAePp.html" rel="bookmark" class="title">Windows 8中如何添加蓝牙鼠标</a>
					<div>
						  在任务栏托盘处点击显示隐藏图标,然后在蓝牙图标上单击鼠标右键,选择&quot;添加 Bluetooth 设备&quot;,点击&quot;添加设备&quot;,选择添加的蓝牙鼠标,添加成功即可.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badDmqz.html" rel="bookmark" class="title">笔记本轻松实现无线上网功能</a>
					<div>
						现在笔记本已经是最最主流的电脑的,很多人买电脑都是先选笔记本的除了是那些公司用的电脑.基本上一台一般的笔记本已经可以解决我们日常用电脑的需要了.也就是让我们使用电脑的时候不会卡.那么一台笔记本新买过来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1wxNb.html" rel="bookmark" class="title">我对递归的认识</a>
					<div>
						首先明确一点: 递归是不符合人自然的逻辑思维的,需要训练. (1)递归的例子 求5的阶乘 /*** * 阶乘 * @param n * @return */ public static int arr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdVAOM.html" rel="bookmark" class="title">vbs写excel指定区域，报缺少Environment对象</a>
					<div>
						问题描述 vbs写excel指定区域,报缺少Environment对象 Public Function WriteRep(sStatussDetailsxmlpath) Dim fso Dim oEx ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYJloM.html" rel="bookmark" class="title">ssh-SSH 希望用登陆时候的id作为登陆后哥各个功能action的检索条件</a>
					<div>
						问题描述 SSH 希望用登陆时候的id作为登陆后哥各个功能action的检索条件 比如登陆后 查看信息.action 根据他的ID来查看他的所有信息 如何能够让后台的所有action都能使用这个ID? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7422z.html" rel="bookmark" class="title">我建设网站过程中的一些经验总结</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 个人站长做网站要考虑到自己的资源和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6rXoM.html" rel="bookmark" class="title">Android面试二三事儿</a>
					<div>
						最近开始接触Android方面的面试,收到Hr推荐过来的一份简历,看过之后大喜,工作技能完全符合要求,从事同样的产品开发(从竞品那里找来的).技能水平里的描述如下 个人技能: (1) 有良好的JAVA ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqROBYp.html" rel="bookmark" class="title">activex-MFC使用activeX服务器组件提示对象没有连接到服务器</a>
					<div>
						问题描述 MFC使用activeX服务器组件提示对象没有连接到服务器 在MFC中使用activeX服务器组件,总是提示提示对象没有连接到服务器,找不到原因. 解决方案 activeX注册,然后就是看连 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKX9Yb.html" rel="bookmark" class="title">小米手机刷机工具MiFlash</a>
					<div>
						刷机工具安装 1.下载小米手机刷机工具MiPhone 2.11.6,下载完成解压后得到以下文件; 2.打开刷机工具,并安装;   3.弹出如下提示框,一定要点&quot;始终安装&quot;(XP系统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwW9Jdz.html" rel="bookmark" class="title">求公司推荐</a>
					<div>
						问题描述 &quot;男怕入错行,女怕嫁错郎&quot;.快毕业了,希望老鸟们为新鸟推荐一些你们认为不错的公司,或者你在那里呆过,或者你听你的朋友说过都可以.新鸟没有经验,对这些知之甚少...希望老鸟 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RLG8z.html" rel="bookmark" class="title">C&sol;S和B&sol;S的区别</a>
					<div>
						    C/S的学习已经结束有一段时间了,现在正在进行B/S的学习,那么C/S和B/S又有什么样的不同呢?           1.什么是C/S?      C/S是Client/Server指客户机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXBEeb.html" rel="bookmark" class="title">变量 属性-JAVA初始块中的变量与类中的成员变量区别</a>
					<div>
						问题描述 JAVA初始块中的变量与类中的成员变量区别 class Demo{ { a = 4; } int a = 6; public static void main(String[] args){ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2lNVM.html" rel="bookmark" class="title">Centos7服务器安装nginx，mysql，php环境教程</a>
					<div>
						一.概述 项目的需要,今天在虚拟机上基于Centos安装配置了服务器运行环境,web服务用 nginx,数据库存储在mysql(使用MariaDB),动态脚本语言是php.二.步骤 首页保证Cento ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9NEAgp.html" rel="bookmark" class="title">李莹简介</a>
					<div>
						李莹女士现担任集团财务总监.银瑞资产管理公司董事长.李女士拥有http://www.aliyun.com/zixun/aggregation/33125.html&quot;&gt;中国人民大学经济学 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAjwVp.html" rel="bookmark" class="title">手机成未成年人上网新终端</a>
					<div>
						&lt;2010中国未成年人互联网及手机运用状况调查报告&gt;显示: 据新华社电 &lt;2010中国未成年人互联网及手机运用状况调查报告&gt;昨日在京发布.调查显示,手机成为未成年人上网的新终端 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjoDXWM.html" rel="bookmark" class="title">《CCNP安全Secure 642-637认证考试指南》&mdash;&mdash;2&period;7节重要术语</a>
					<div>
						2.7 重要术语CCNP安全Secure 642-637认证考试指南下面列出了这一章出现的重要术语.请读者解释每个术语的含义,然后与术语表进行对照. 访问攻击.骇客.拒绝服务攻击.黑客.飞客.侦察攻击 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk7KGwp.html" rel="bookmark" class="title">国内商家自制&OpenCurlyDoubleQuote;点卡&rdquo;应对苹果黑卡泛滥</a>
					<div>
						&quot;黑卡&quot;肆虐苹果软件商店,国内软件商坏账达八成 □本版撰文 信息时报记者 潘敬文 苹果iOS平台上的黑卡消费,70%以上发生在中国.花了大量金钱制造的App Store软件原本以为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAEPqp.html" rel="bookmark" class="title">爱立信回应思科收购传闻：完全不可能</a>
					<div>
						7月22日下午消息,对于近日媒体关于思科收购爱立信的传闻,爱立信方面告诉网易科技,爱立信CEO卫翰思在接受媒体采访时称爱立信与思科的全面合并完全不可能. 近日有媒体称思科将收购爱立信,并且将于近日公布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boO3V3b.html" rel="bookmark" class="title">第一届公益创投将启动</a>
					<div>
						项目征集至11月上旬结束 将接受社会定向捐助 本报讯 (记者黄江洁)记者昨日从市民政局获悉,备受社会和媒体关注的东莞第一届公益创投活动将于国庆节后正式启动.此次公益创投将接受企业和社会的定向捐助,且捐 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
